» Ubuntu » Pakiety

Error

two or more packages specified (monodoc-mysql-manual lucid)